    section,
    .tagline_section,
    .portfolio_section,
    .contactMe_section,
    .resume_section,
    .aboutMe_section,
    .search_section {
        display: flex;
        max-width: 1253.11px;
        width: 96.76%;
        min-height: 1dvh;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: var(--padding-base) 0;
        background-color: transparent;
        gap: var(--spacing-base);

    }

    /*section {
        box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
        border-radius: var(--border-radius-base);
    } 
*/
    h1 {
        display: flex;
        width: 100%;
        height: fit-content;
        padding: 0 var(--padding-lg);
    }

    section a:hover {
        text-decoration: underline;
        text-decoration-thickness: 2px;
        text-underline-offset: 0.em;
        text-decoration: none;
    }

    .--noborder {
        border: none;
    }

    .--nopadding-inline {
        padding-inline: 0;
    }

    .--padding-inline-base {
        padding-inline: var(--padding-base);
    }

    .sectionHeader {
        display: flex;
        width: 100%;
        height: auto;
        flex-direction: row;
        align-items: center;
        justify-content: left;
        gap: var(--spacing-xs);


    }

    .body_homepage .aboutMe_section .sectionHeader,
    .body_homepage .contactMe_section .sectionHeader {
        padding-left: var(--padding-base);


    }

    .body_homepage h1 {
        padding: 0;

    }

    .body_homepage .container_AboutMe {
        padding: 0 var(--padding-base) var(--padding-base) var(--padding-base);
    }





    .body_homepage .aboutMe {
        padding: var(--padding-base);
    }

    .body_homepage .aboutMe_section,
    .body_homepage .contactMe_section,
    .body_homepage .portfolio_section,
    .body_homepage .tagline_section .search_section {
        padding: 0 0 var(--padding-base) 0;


    }

    .body_portfolio .contactMe_section {
        padding: 0 0 var(--padding-base) 0;


    }





    .body_homepage .portfolio {
        padding-top: var(--padding-base) !important;
    }

    .body_homepage .container_ContactMe {
        padding: 0 var(--padding-base) var(--padding-base) var(--padding-base);
    }


    .sectionHeader a {
        display: flex;
        width: fit-content;
        height: auto;
        flex-direction: row;
        text-decoration: none;
        color: var(--text-anchor-dark);
        font-size: var(--font-size-h2);
        padding: var(--padding-xs) var(--padding-s);
        padding-right: var(--padding-base);
        text-wrap: nowrap;
        align-items: center;
        gap: var(--spacing-xxs);
        border: 2px solid transparent;
        border-radius: var(--border-radius-xs);
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;

    }

    .body_homepage .sectionHeader a {
        padding-left: 0;
    }

    .body_homepage .sectionHeader a:hover {
        padding-left: var(--padding-s);
        padding-right: var(--padding-base);
        gap: var(--spacing-xs);
            
    }


    .sectionHeader a:hover {
        background-color: var(--action-item-hover);


    }

    .sectionHeader i {
        display: flex;
        width: fit-content;
        height: fit-content;
        color: var(--icon-dark);
        border-radius: var(--border-radius-xs);
        font-size: var(--font-size-h3);
        font-weight: var(--font-weight-medium);
        padding: var(--padding-base);
        margin-top: var(--margin-base);
    }


    .sectionHeader i .material-icons {
        font-weight: var(--font-weight-medium);
        font-size: var(--font-size-h4);
        /* Preferred icon size */

        display: flex;
        width: fit-content;
        height: fit-content;
        margin: auto;
    }

    .--rotate-180 {
        transform: rotate(-180deg);
    }


    @media only screen and (max-width: 1048px) {
        .sectionHeader a .material-icons {
            font-size: var(--font-size-h4);
            font-weight: var(--font-weight-medium);
        }
    }

    @media only screen and (max-width: 768px) {

        section,
        .tagline_section,
        .portfolio_section,
        .contactMe_section,
        .resume_section,
        .aboutMe_section {
            width: 100%;
            padding: 0px;
            border-radius: var(--spacing-xs);


            background-color: transparent;
            padding-bottom: var(--padding-medium);
            gap: var(--spacing-sm);
        }


        h1 {

            padding: var(--padding-lg) 0;
        }

        .search_section {
            padding:0;
            border: none;
                width: 100%;
                gap:0;

        }

                /* .search_section h1 {
    margin-top: var(--padding-base);
} */


        .homepage>.contactMe_section {
            display: none;
        }

        .body_portfolio .contactMe_section {
            display: none;
        }

        /* .body_portfolio .portfolio_section {
                padding-inline: var(--padding-xl);
   

    } */





        .sectionHeader a {
            color: var(--text-anchor-light);
            margin-top: 0;
        }





    }

    @media only screen and (max-width: 380px) {

        section .sectionHeader {
            padding-left: 0;
        }
    }

    @media print {
        .--noborder {
            padding: var(--padding-base) 0%;
        }

        section {
            box-shadow: none !important;

            background-color: transparent;
            border: none;
        }
    }